{
  "navigationBarTitleText": "使用记录",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "panel": "../components/panel/panel",
    "operation-button": "../components/operationButton/operationButton",
    "shortcut-menu": "../components/shortcutMenu/shortcutMenu",
    "project-lr": "../components/projectLR/projectLR",
    "van-calendar": "/dist/calendar/index",
    "van-empty": "/dist/empty/index",
    "van-icon": "/dist/icon/index"
  }
}
